IDCVSSSummaryLast (major) updatePublished
CVE-2015-7305 5.0
The Scald module 7.x-1.x before 7.x-1.5 for Drupal does not properly restrict access to fields, which allows remote attackers to obtain sensitive atom property information via vectors involving a "debug context."
22-09-2015 - 23:00 21-09-2015 - 15:59
CVE-2013-4174 4.3
Multiple cross-site scripting (XSS) vulnerabilities in the Scald module 7.x-1.x before 7.x-1.1 for Drupal allow remote attackers to inject arbitrary web script or HTML via the (1) flash_uri, (2) flash_width, or (3) flash_height in the scald_flash_sca
20-08-2013 - 19:21 19-08-2013 - 19:55
CVE-2013-5315 2.6
Cross-site scripting (XSS) vulnerability in the Resource Manager in the MEE submodule (mee.module) in the Scald module 6.x-1.x before 6.x-1.0-beta3 and 7.x-1.x before 7.x-1.1 for Drupal allows remote attackers to inject arbitrary web script or HTML v
20-08-2013 - 19:20 19-08-2013 - 19:55
Back to Top Mark selected
Back to Top